# Class NoProjectInfoError

This error indicates that the user attempted to instantiate a decoder with no project information (by explicitly overriding the default).

#### Hierarchy

- Error
  - NoProjectInfoError

- Defined in codec/lib/errors.ts:73

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new NoProjectInfoError(): NoProjectInfoError

- #### Returns NoProjectInfoError

  Overrides Error.constructor

  - Defined in codec/lib/errors.ts:74

Generated using TypeDoc